@keyframes clock {
	from {
		transform: rotate(0deg);
	} to {
		transform: rotate(360deg);
	}
}

@keyframes fadein {
	from {
		opacity: 0;
	} to {
		opacity: 1;
	}
}

html {
  scroll-behavior: smooth;
}

body {
	font-family: 'Arial', sans-serif;
	font-size: 1.5em;
	letter-spacing: 0.005em;
	line-height: 1.5em;
	background: white;
}

a {
	color: inherit;
}

/* header */
header {
	margin-top: 2em;
	margin-bottom: 2em;
	font-size: 0.8em;
	line-height: 1.4em;
}

#backtomenu {
	animation: fadein 0.5s;
	display: none;
	position: fixed;
	right: 16px;
	top: 8px;
}

#backtomenu a {
	text-decoration: none;
}

#backtomenu img {
	width: 120px;
	height: auto;
}

table {
	border: 1px inset black;
}

th,
td {
	border: 1px inset black;
}

th {
	text-align: left;
	font-weight: normal;	
	color: red;

	padding-top: 0.25em;
}

table a {
	text-decoration: none;
}

.soon {
	background: #FF9966;
}

.season1 {
	background: #FFFF00;
}

.season2 {
	background: #66FFCC;
}

.season3 {
	background: #33FFFF;
}

/* takeover */

h1 {
	margin: 0;
}

#takeover {
	background: white;
}

.clock {
	max-height: calc(100vh - 16px);
	height: calc(100vw - 16px);
	position: relative;
}

.clock img {
	position: absolute;
	left: 50%;
	max-height: 100%;
	max-width: 100%;
	transform: translateX(-50%);
	mix-blend-mode: multiply;
	margin-right: auto;
  margin-left: auto;
}

#hourhand,
#minhand,
#sechand {
	pointer-events: none;
}

#takeoverdescription {
	position: absolute;
	top: 8px;
	left: 8px;
	font-size: 0.80em;
	line-height: 1.4em;
	/*mix-blend-mode: difference;*/
}

#upcoming {
	color: red;
}

/* stream */
#stream {
	display: none;
}

#chat {
	width: 300px;
	height: 400px;
}

/* lectures  */
section {
	margin-top: 1em;
}

hr {
	border: 1px inset #ddd;
	margin: 1em 0;
}

h2,
h3,
h4,
h5 {
	font-size: 1em;
	font-weight: normal;
	margin: 0;
}

h2 {
	text-align: center;
	color: red;
	margin: 1em 0 0.5em 0;
}

h2, h5 {
	text-transform: uppercase;
}

h3 {
	font-weight: bold;
}

h4 {
	font-size: 1em;
	/*text-transform: uppercase;*/
}

article {
	margin-bottom: 1.5em;
	max-width: 1200px;
}

.gallery {
	display: flex;
	justify-content: left;
	margin: 16px 0;
}

.gallery img {
	max-width: 220px;
}

.articledivider {
	text-align: center;
	font-family: 'Helvetica', sans-serif;
	margin: 2em 0;
}

/* caption */
.captioned {
	cursor: help;
}

#captions {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	font-weight: lighter;
	font-size: 2em;
	line-height: 1.4em;
	pointer-events: none;
}

#alt {
	color: black;
	background: #FFFF00;
}

#aria {
	color: black;
	background: #66FFCC;
}

/* footer */
footer {
	font-size: 0.80em;
	line-height: 1.4em;
	color: red;
}

.columns {
	display: flex;
	gap: 16px;
}

.mediumcolumn {
	width: 50%;
}

#logos {
	margin: 1em 0;
	display: flex;
	gap: 24px;
}

#logos img {
	height: 24px;
}


@media (max-width: 960px) {
	body {
		font-size: 1.2em;
		line-height: 1.45em;
	}

	section {
		margin-right: 0;
	}

	h3 {
		font-size: 1.2em;
		line-height: 1.1em;
		font-weight: bold;
	}

	.description,
	.biography {
		margin-left: 0;
		margin-right: 0;
	}

	.columns {
		display: block;
	}

	.mediumcolumn {
		width: 100%;
	}

	footer {
		font-size: 0.75em;
		line-height: 1.5em;
	}
}
